<bugID>450859<Summary>New, blank window in fullscreen mode should show URL bar and bookmarks</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.1) Gecko/2008071618 Iceweasel/3.0.1 (Debian-3.0.1-1)
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.1) Gecko/2008071618 Iceweasel/3.0.1 (Debian-3.0.1-1)

Using the Eee, screenspace is epansive. so i'm surfing in fullscreen mode.
for every new fullscreen tab it would be usefull to either turn off fullscreen instant, or provide the user with his bookmarks and the URL bar, since aside of middle mouse key pasting there is no other use for this new window in fullscreen mode.

Reproducible: Always

Steps to Reproduce:
1.press F11
2.press CTRL+T
3.
Actual Results:  
Empty tab shows up with no URL bar

Expected Results:  
URL bar and bookmarks should be shown to increase the use of the fullscreen mode.

on the asus EEE screen real estate is expansive.</Description></bugID>